chocobusi - Bug #318
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] Lan dau tién admin update product, cac truong selectbox hién thi option

dau tién
08/20/2024 07:07 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product

3. Kiém tra hién thj cac truong selectbox

0 Két qua hién tai:
3. Cac truong selectbox hién thj option dau tién
Truong D0000 required

0 Két qua mong mudn:
3. Cac trudng selectbox hién thi 00000000
Truong D0000 bé required

History

#1 - 08/20/2024 04:07 PM - Nguyén Tra
- File 67.png added

#2 - 08/20/2024 04:58 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/20/2024 07:58 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/22/2024 04:02 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/22/2024 04:03 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
